<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-12-08 14:55:52.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/LightFeather.hwt"/>
  <!--2020-12-08 14:55:52.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2020-12-08 14:55:52.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
